dwtest/kanweg.FFNet
dwtest/kanweg.SpeechSynthesizer
test/dwtools/kanweg.*
test/fon/kanweg*.txt
test/fon/kanweg.nsp
test/fon/kanweg.Object
test/fon/kanweg_*.wav
test/fon/kanweg.Formant*
test/kar/kanweg*.txt
test/kar/kanweg.TextGrid
test/stat/kanweg.txt
test/sys/kanweg.txt
test/sys/kanweg.wav
test/sys/kanweg2.txt
makefile.defs
debian/praat.dirs
debian/praat.install
praat_nogui sendpraat
praat.1
praat_nogui.1
sendpraat.1
praat-open-files.1
    